@font-face {
    font-family: 'dax';
    src: url('../fonts/dax/webfont.eot');
    src: url('../fonts/dax/webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/dax/webfont.svg#daxregular') format('svg'),
    url('../fonts/dax/webfont.woff') format('woff'),
    url('../fonts/dax/webfont.ttf') format('truetype');  
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'daxbold';
    src: url('../fonts/dax-bold/webfont.eot');
    src: url('../fonts/dax-bold/webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/dax-bold/webfont.svg#daxregular') format('svg'),
    url('../fonts/dax-bold/webfont.woff') format('woff'),
    url('../fonts/dax-bold/webfont.ttf') format('truetype');  
    font-weight: normal;
    font-style: normal;
}

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {font-family: 'Open Sans', sans-serif;line-height: 1.6em;padding: 0;padding-bottom: 40px;color: black;background-color: #0c71ab;line-height:160%;}
#content, #content2, #content3, #content4 {background-color: white;width:100%;position: relative;margin: 0 0 10px 0;text-align: left;}
#content0 {margin-top: -100px;height: 220px;}
#content3 {padding-top: 10px;padding-bottom: 40px;}
.container {position: relative;}

h1, h2, h3, h4, .navbar {font-family: daxbold, sans-serif;color: #2E568B;}
h1 {margin-bottom: 30px;}
a {color: black;}

.border-right{border-right: 1px solid silver;}
hr {border-color: silver;}
.descriptif {color: #363636;}

.descriptif ul li {list-style-image: url(../img/puces/li-bleu.png)!important;padding-bottom: 10px;}
.home .bloc-acc, .descriptif, .blocs_type1  {text-align: justify;}



/* HOME & EXCEPTIONS
-------------------------------------------------- */

.home #content3, .page-template-page-panoramique  #content3 {padding-top: 30px;padding-bottom: 40px;}
.home .container-home {max-width: 100%!important;}


.home .main {padding-left: 0!important;padding-right: 0!important;}
.home .plan {padding-top: 50px;padding-bottom: 40px;background: url(../img/ombre.jpg) no-repeat center bottom;background-size: 100%;}
.home #map-canvas {width: 100%;height: 400px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}

.home .navbar-inverse, .page-template-page-panoramique .navbar-inverse{-moz-box-shadow: 0px 0px 20px 0px #000000;-webkit-box-shadow: 0px 0px 20px 0px #000000;-o-box-shadow: 0px 0px 20px 0px #000000;box-shadow: 0px 0px 20px 0px #000000;filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=NaN, Strength=20);}
.home #content1, .page-template-page-panoramique #content1 {margin-top: -153px;}
/* bloc  haut */
#ht {height: 200px;position: relative;margin: auto;}


/*** Bas ***/
#bas {position: relative;margin: 10px auto 10px auto;}
#bas .bloc1, #bas .bloc2 {background: none;}

.home .actu img.attachment-post-thumbnail {width:140px;height:140px;float:right;margin-left:5px;}

/* HEADER
-------------------------------------------------- */
.banner {height: 90px;}
.navbar-header {position: relative;}
.navbar {margin:0 0 0 0;color: #dcb406;border-radius:0;padding-top: 15px;padding-bottom: 15px;position: relative;font-family: dax;font-size: 16px;font-weight: 500;}
.home .navbar {margin:0 0 30px 0;}
.banner .navbar-brand {background: url(../img/header/logo.png) no-repeat 0 0;width: 307px;height:107px;position: absolute;top:0px;left: 0px;font-size: 0;z-index: 99;}
.menu-top {position: absolute;right: 0;top: -10px;font-size: 14px;border-bottom: 1px solid #ced8ed;}
.menu-top li {display: inline-block;list-style-image: none;}
.menu-top li:first-child {border-right: 1px solid white;}
.menu-top li a {color: white;padding: 5px 5px 5px 5px;}


/* CUSTOMIZE THE NAVBAR  */
#menu-primary-navigation {margin-right: 0px;float: right;}
.caret {}
.navbar-nav {font-size: 1.1em;}
.navbar-inverse .navbar-nav > li > a {color:white;}
.navbar-inverse .navbar-nav > li > a:hover {background-color:transparent;}
.navbar-inverse {background: -webkit-linear-gradient(#2fa1d6 , #0b6faa ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2fa1d6, #0b6faa ); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2fa1d6, #0b6faa ); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2fa1d6 , #0b6faa ); /* Standard syntax */;border: none;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {background-color: transparent!important;color: #FFFFFF;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {background-color: transparent!important;color: #FFFFFF;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {background-color: transparent;color: #FFFFFF;}

/* MULTI-LEVEL DROPDOWNS FOR ROOTS */
.dropdown-menu .dropdown-menu {left: 100%;position: absolute;top: 0;visibility: hidden;margin-top: -1px;}
.dropdown-menu li:hover .dropdown-menu {visibility: visible;display: block;}

.navbar .dropdown-menu  .dropdown-menu:before {border-bottom: 7px solid transparent;border-left: none;border-right: 7px solid rgba(0, 0, 0, 0.2);border-top: 7px solid transparent;left: -7px;top: 10px;}
.navbar .dropdown-menu .dropdown-menu:after {border-top: 6px solid transparent;border-left: none;border-right: 6px solid #fff;border-bottom: 6px solid transparent;left: 10px;top: 11px;left: -6px;}


/* NAVIGATION PRODUITS
-------------------------------------------------- */
#content1 {margin-top: -43px;}

#menu-prods ul, #menu-prods li {font-size: 1.1em;margin: 0!important;padding: 0!important;}
#menu-prods li {width: 20%;float: left;text-align: center;list-style: none;}
#menu-prods li a {margin: 0 3px 0 3px;color: white;font-family: daxbold;display: block;padding-top: 5px;padding-bottom: 4px;-webkit-border-top-left-radius: 8px;-webkit-border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px;border-top-left-radius: 8px;border-top-right-radius: 8px;border: 1px solid #295b85;background: -webkit-linear-gradient(#2fa1d6 , #0b6faa ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2fa1d6, #0b6faa ); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2fa1d6, #0b6faa ); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2fa1d6 , #0b6faa ); /* Standard syntax */;}
#menu-prods li a:hover {text-decoration: none;color: #335f99;background: #efc307;display: block;border: 1px solid #c79318;}

/* BREADCRUMBS
--------------------------------------------------*/
.breadcrumb {background-color: transparent;border-radius: 0px;list-style: outside none none;margin-bottom: 0px;border-bottom : 1px solid #d4d4d4;padding: 5px!important;text-align: left;}
#breadcrumbs {font-size: 12px;margin: 0!important;}
#breadcrumbs a {color:#7f8080;}



/* SUBPAGES
--------------------------------------------------*/
.plan-subpages .thumb {margin-bottom: 20px;}
.plan-subpages h3 {display: block;position: absolute;background-color: #0c71ab;color: white;text-align: center;width: calc(100% - 52px);margin-left: 11px;bottom: 0px;padding:8px 0 8px 0;}
.autreTypes h3 {font-size: 18px;}
.plan-subpages .thumb p {display: block;text-align: center;}
.plan-subpages .thumb a {display: block;padding: 10px;border: 1px solid #ddd;}
.plan-subpages img {display: block;width: 100%;max-width: 100%;height: auto;}
.plan-subpages .thumb:hover a {-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);}

hr, .bordertop {border-top: 5px solid #eee;margin-top: 20px;padding-top: 20px;}
.autreTypes {margin-top: 20px;}
.autreTypes h2 {margin-bottom: 20px;border-bottom: 5px solid #eee;}

/* PAGES
-------------------------------------------------- */
.highlight {color: black;}  
h3.highlight  {padding-top:13px;padding-bottom:14px;border-bottom:2px solid black;}
.descriptif ul {padding: 0;margin: 0;}


/* BLOCS TYPE 1
-------------------------------------------------- */
.bloc_logo .col {text-align: center;min-height: 300px;}
.bloc_logo h3 {font-size: 120%;text-align: center;margin-bottom: 0;}
.bloc_logo p {text-align: center;}
.bloc_logo img {margin: 0 auto 0 auto;}




/* BLOCS TYPE 2
-------------------------------------------------- */
.bloc_type_2 h3 {margin-top: 0;}
.bloc_type_2 {margin-bottom: 20px!important;}
.bloc_type_2 {margin-bottom: 20px!important;}


/* BLOCS TYPE 3
-------------------------------------------------- */

.blocs_type3 h3 {margin-top: 0;}
.blocs_type3 ul {display: block;}
.blocs_type3 li {list-style-position: inside;list-style-image: url(../img/puces/li-bleu.png)!important;}

.bloc_type3 {margin-top: 20px;}

.thumb-bloc {width: 20%;float: left;margin-right: 10px;}


/* BLOCS TYPE 3
-------------------------------------------------- */

.blocs_type4 h3 {margin-top: 0;}
.blocs_type4 h3::first-letter {background-color: #0c71ab;color: white;padding: 0 8px 0 8px;}
.blocs_type4 ul {display: block;}
.blocs_type4 li {list-style-position: inside;list-style-image: url(../img/puces/li-bleu.png)!important;}

.bloc_type4 {margin-top: 20px;padding: 20px;background: #e8e8e8;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}

/*  ACTUALITES
-------------------------------------------------- */
.category-applications h2 span, .category-evenements h2 span, .category-prestations h2 span, .category-produits h2 span {
	display: block;
	float: left;
	background: #90f78d;
	width: 20px;height: 20px;
	margin-right: 5px;
}
.category-evenements h2 span {background: #86cdfd;}
.category-prestations h2 span {background: #fa5a86;}
.category-produits h2 span {background: #fcb64b;}

/* ASIDE */
.actus {background: #e8e8e8;padding: 15px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.actus h4 {margin-bottom: 4px;}
.actus .date {font-size: 80%;}
.actus p {margin-top: 15px;}

/* GALERIE
-------------------------------------------------- */

.slider {width: 100%!important;margin-bottom: 30px;}

.galerie .thumbnail {margin-bottom: 5px;}
.galerie .details-image {display: block;text-align: center;margin-bottom: 20px;font-size: 90%;color: gray;}
.gallery-item-title {text-align: center!important;margin-bottom: 0;}
.gallery-item-description {text-align: center!important;font-size: 80%;color: #a2a2a2;}



ul.pagination {display:table;margin: 10px auto 10px auto;}
.gallery {margin-top: 10px;padding-top: 10px;border-right: 0px dotted silver;}


.holder a {font-size: 12px;cursor: pointer;margin: 0 5px;color: #333;}
.holder a:hover {background-color: #222;color: black;}
.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }
.holder a.jp-current, a.jp-current:hover {color: white;font-weight: bold;background-color: #80c6da;}
.holder a.jp-disabled, a.jp-disabled:hover {color: #bbb;}
.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {cursor: default;}
.holder span { margin: 0 5px; }

#itemContainer {height: auto!important;width: 100%;}

.thumbnail > img {display: block;height: auto;width: 100%;max-width: 100%;}
.thumbnail {margin-bottom: 10px;}

/* CONTACTS
-------------------------------------------------- */   
    .wpcf7 {width: 100%;margin-bottom: 10px;}
    .wpcf7-form input, .wpcf7-form textarea {border: 1px solid silver;background: #f4f6f6;width: 100%;padding:5px;}
    .wpcf7-form input[type="checkbox"] {width: auto!important;}
    .wpcf7-form .wpcf7-submit {width: 30%;float: right;background-color: #466da3!important;color: #e8be07;padding: 10px;}
    #wpgmza_map {width: 100%;margin-bottom: 10px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}


    
/* DEMANDE DEVIS
-------------------------------------------------- */   
    .page-id-357 .wpcf7 {width: 100%;margin: 0;margin-bottom: 10px;}
    .wpcf7 strong {color: black!important;}
    .page-id-357 .wpcf7-form input, .wpcf7-form textarea {border: 1px solid silver;background: #f4f6f6;width: 100%;padding:5px;color: #515151;}
    .page-id-357 .wpcf7-form .wpcf7-submit {display: inline-block;width: 70%!important;float: right;background-color: #4794d2;color: white;padding: 10px;}
    .page-id-357 .wpcf7 select {width: 100%;}
    
    .page-id-357 .wpcf7-form input:-moz-placeholder, .page-id-357 .wpcf7-form textarea:-moz-placeholder {color: #555!important;}
 	.page-id-357 .wpcf7-form input::-webkit-input-placeholder, .page-id-357 .wpcf7-form textarea::-webkit-input-placeholder {color: #555!important;}

/* CUSTOMIZE THE SIDE BAR
-------------------------------------------------- */
.affix,.affix-top {position:static;}
.accordion-group {border-width:0;}
.accordion-heading .accordion-toggle, .accordion-inner, .nav-stacked li > a {padding-left:1px;}
#sidebar .nav > li > a {padding: 0;}
.nav-stacked > li + li {margin-top: 0;}
.accordion-inner {padding-left: 10px;padding-bottom: 4px;}

/* ASIDE
--------------------------------------------------*/
.widget_custom_menu_wizard li {list-style: none;}
.navig h3 {font-size:120%;margin-top: 0;}
.navig p {font-size: 80%;}

.widget_custom_menu_wizard ul {padding-left: 10px;}
.widget_custom_menu_wizard ul ul {padding-left: 10px;}
.cmw-level-1 {padding-bottom: 10px;}
.widget_custom_menu_wizard h2 {color: #5987a8;}
.widget_custom_menu_wizard li a {font-weight: bold;color: #5987a8;padding-left: 18px;}
.widget_custom_menu_wizard ul li a:hover {text-decoration: none;}
.widget_custom_menu_wizard ul ul li a {padding-left: 22px;font-weight: normal;color: #7f8080;cursor:pointer;}
.widget_custom_menu_wizarde ul ul li.active a, aside .widget ul ul li a:hover {color: #454545;}
.widget_custom_menu_wizard ul ul li a:hover {}
.widget_custom_menu_wizard li.active ul.sub-menu {display: block!important;}
.widget_custom_menu_wizard li.cmw-level-3 {padding-bottom: 0px!important;}

aside .date, aside p {color: #5987a8!important;}
aside h3 {margin-bottom: 0;}
aside .date {margin-bottom: 6px;font-size:80%;color: #3a3a3a;}


/*  LIGHTBOX
------------------------------------------------- */
#swipebox-overlay {background-color: white!important;}
#swipebox-action, #swipebox-caption {
    background-color: #335f99!important;
    background-image: linear-gradient(#335f99, #335f99)!important;
    opacity: 1!important;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel {margin-bottom: 0px;top: -120px;}
.carousel-inner {overflow: hidden;position: relative;width: 100%;height: 500px;}
.carousel-caption {position: absolute;z-index: 100;top: 200px;text-align: center;text-shadow: 0 1px 2px rgba(0, 0, 0, 1);-moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 1); -webkit-text-shadow: 0 0px 3px rgba(0, 0, 0, 1);height: 180px;display: none;visibility: hidden;}

.carousel .item {height:500px;background-color: #777;width: 100%;background-position: center top!important;}

.carousel-inner > .item > img {position: absolute;top: 0;left: 0;min-width: 100%;}
.carousel h2 {color: white; margin-left: 20px;font-family: dax, sans-serif;margin-bottom:20px;font-size:32px;line-height:1.4;}
.carousel-caption p {margin-left: 20px;font-family: dax, sans-serif;margin-bottom:20px;font-size:22px;line-height:1.4;}
.carousel-caption a {color: white;}
.parent-pageid-14 .carousel .item {height: 280px;background-color: #777;}

/* FOOTER
-------------------------------------------------- */
.home footer {margin-top: 10px;}
footer {position: relative;padding: 10px 0 0 0;color: white;margin-top: 10px;font-family: dax;}
footer h3 {color: white;font-size: 1.7em;}
footer p {font-size: 1.1em;}
footer .logo {background: url("../img/header/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);font-size: 0;height: 107px;right: 0;position: absolute;top: -52px;width: 307px;z-index: 100;}
footer .qualibat {displat:none;visibility: hidden;width: 79px;height: 140px;background: url(../img/footer/qualibat.png) no-repeat center center;float: right;}
footer a {color: #a8d5e5;}
footer a:hover {color: #fff;}
footer .logos {padding-top: 20px;}
.logo-footer img {width:50px;height: auto;margin-right: 10px;}

/* PAGE CONTENT
-------------------------------------------------- */
.page-header {border-bottom: 1px solid silver;margin: 20px 0 20px;padding-bottom: 9px;}
.header-produit {border-bottom: none!important;}

/* OMBRES 
-------------------------------------------------- */
.ombre {-moz-text-shadow: 0px 0px 8px #000; -webkit-text-shadow: 0px 0px 8px #000; text-shadow: 0px 0px 8px #000;} 
.ombre-bloc {-moz-box-shadow: 0px 5px 10px #000; -webkit-box-shadow: 0px 5px 10px #000; box-shadow: 0px 5px 10px #000;} 
.ombre-bloc2 {-moz-box-shadow: 0px 0px 10px #000; -webkit-box-shadow: 0px 0px 10px #000; box-shadow: 0px 0px 10px #000;} 

/* ENCARTS
-------------------------------------------------- */
.encarts .widget {margin-bottom: 10px;padding-left: 5px;padding-right: 5px;}
.encarts img {height: auto!important;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}


/* DIVERS
-------------------------------------------------- */
a.plus {background: #057bb8;color:white;padding: 10px;float:right;width: 200px;text-align: center;text-decoration: none;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
a:hover.plus {color: white;color: #335f99;background: #efc307;}
.arrondis {-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}

strong {color: #006EB5;}

/* centered columns styles */
.row-centered {text-align:center;}
.col-centered {display:inline-block;float:none;text-align:left;margin-right:-4px;}

.video iframe {min-height: 400px !important;width: 100% !important;}
iframe {width: 100% !important;}

.bloc_logo img {border: 1px solid #2d9ed3;}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 979px) {
	/*.container{max-width: 980px!important;}*/
	.home .container-home {max-width: 100%!important;}
	.page-id-357 .wpcf7-form .wpcf7-submit {width: 70%!important;}
	.bloc_logo img {width: 100%;}
	.bloc_logo p {text-align: center;padding: 0 0px 0 0px!important;}
	.bloc_logo img {width: 80%;}
	.banner .navbar-brand {height: 107px!important;width: 307px!important;}
	.menu-devis-gratuit a {background-color: rgba(0, 0, 0, 0.2);}
}
@media (min-width: 768px) {
	
.home .bloc-acc {padding: 0 30px 0 10px;}
  .navbar-wrapper {margin-top: 20px;}
  .navbar-wrapper .navbar {border-radius: 4px;}
  
  
  .navbar {min-height: 80px;}
.navbar-default .navbar-nav > .active > a {color: white;background: #0c71ac;}
.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {color: white;background: #0c71ac!important;}
.navbar-nav > li > a {margin-top: 18px;margin-bottom: 18px;padding-bottom: 18px;padding-top: 19px;}
.navbar-nav > li:nth-child(n+2) > a, .navbar-nav > li:nth-child(n+2) > a:hover {border-left: 1px solid #2ea0d5!important;}
.navbar-nav > li > a:hover {background: white!important;}
.navbar-inverse .navbar-nav > .dropdown > a .caret {border-bottom-color: #FFF;border-top-color: #FFF;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.dropdown > a:hover {color: #efc307;}


  
.dropdown-menu {padding: 0;font-size: 1em;margin-top: -20px!important;}
.dropdown-menu .dropdown-menu {margin-top: 0px!important;}
.dropdown-menu > li > a {clear: both;color: #333;display: block;font-weight: normal;line-height: 2.6em;padding: 0 20px 0 20px;white-space: nowrap;color: white;background: #0c71ac!important;}
.dropdown-menu .dropdown-menu > li > a, .dropdown-menu .dropdown-menu > li.active > a {color: white;background: #2da6e1!important;}
.dropdown-menu > li > a:hover, .dropdown-menu > li.active > a:hover {background-color: #2da6e1!important;}
.dropdown-menu .dropdown-menu a:hover, .dropdown-menu .dropdown-menu li.active a:hover {background-color: white!important;color: black!important;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:0px;margin-left:0px;background-color: #bbd3e1;}
.dropdown-submenu:hover>.dropdown-menu {display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;}

.dropdown-menu, .dropdown-menu ul {  box-shadow: 0 0px 0px rgba(0, 0, 0, 0)!important;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;border: none;}
  
.bloc_logo img {width: 60%;}

.navbar-collapse.collapse {display:block!important;}


/* @end */
.bloc_logo p {text-align: center;padding: 0 40px 0 40px;}

.carousel h2 {color: white; margin-left: 20px;font-family: daxbold, sans-serif;margin-bottom:20px;font-size:40px;line-height:1.4;}
.carousel-indicators {bottom: 30px;}

.espace {padding: 0 20px 0 20px;}  
.banner .navbar-brand {height: 98px;width: 280px;}
.breadcrumb {margin-left: 50%;}

}
@media (min-width: 600px) {
	.page-id-357 .wpcf7-form .wpcf7-submit {width: 100%;}
	.navbar-toggle {display:block!important;}
.navbar-collapse.collapse {display:none;}
.banner .navbar-brand {background-size: 100% 100%;height: 87px;width: 250px;}
}
@media (max-width: 768px) {
	h2,h3,h4 {text-align: left!important;}
	h2 {font-size: 20px;}
	.autreTypes h3 {font-size: 14px;}
	.col-centered h3 {text-align: center!important;}
	#menu-primary-navigation {padding-top: 30px;margin-top: 0px;float: none;background: #466da3;margin-right: 0;text-align: center!important;margin-right:-15px!important;}
    .wpcf7 {width: 100%!important;margin-left: 0;margin-bottom: 10px!important;}
    #wpgmza_map {width: 100%!important;float: none;}
     .home .actus {height: auto;}
     #myCarousel {display: none!important;}
     .banner .navbar-brand {width: 250px;height:87px;background-size:100% 100%;} 
     .logo {display: none;}
     #qtranslate-chooser {position:absolute;right:5px;top:0px;}
     .navbar-toggle {border-radius: 4px;float: right;margin-bottom: 0px;margin-right: 15px;margin-top: 30px;padding: 9px 10px;position: relative;}
     .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border: none!important;}
     .page-header{padding: 0;margin: 0 0 10px 0;border-bottom: 0;}
     h1 {margin-bottom: 20px;text-align: center;border-bottom: 1px solid gray;}
     
     .page-id-357 .wpcf7 {width: 100%;float:left;margin-left: 0;margin-bottom: 10px;}
     .page-id-357 .wpcf7-form .wpcf7-submit {width: 100%;}
     .page-id-357 .wpcf7 input {margin-bottom: 10px!important;}
	.page-id-357 .wpcf7-form .wpcf7-submit {width: 100%!important;}
	#menu-prods {visibility: hidden;display: none;}
	.bloc-acc {padding-bottom: 20px;}
	.carousel-inner, .carousel .item {height: 300px;}
	.carousel-indicators {bottom: 20px;}
	
	.dropdown-menu > li > a {color: white!important;line-height: 1.42857;padding: 3px 20px;font-size: 1.1em;}
	
    
/* NAVIGATION PRODUITS MOBILE
-------------------------------------------------- */
#content1 {margin-top: 0px;}
#menu-prods ul, #menu-prods li {font-size: 1em;margin: 0!important;padding: 0!important;}
#menu-prods li {width: 33.3334%;float: left;text-align: center;list-style: none;}
#menu-prods li a {margin: 0 3px 3px 3px;-webkit-border-top-left-radius: 0px;-webkit-border-top-right-radius: 0px;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;border-top-left-radius: 0px;border-top-right-radius: 0px;}
#menu-prods li a:hover {text-decoration: none;color: #335f99;background: #efc307;display: block;border: 1px solid #c79318;}

}

/* SLIDER
-------------------------------------------------- */
.sp-image-container {-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.sp-bottom-thumbnails {margin-top: 4px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.sp-button { border: 2px solid #2c9dd2!important; } .sp-selected-button { background-color: #2c9dd2!important; } .sp-selected-thumbnail {border-color: #2c9dd2!important;}
